.landing-page .header {
    display: flex;
    position: fixed;
    top: 0;
    width: 100%;
    align-items: center;
    justify-content: space-between;
    z-index: 20;
    backdrop-filter: blur(8px);
}

.landing-page .black-header {
    background: black;
    backdrop-filter: none;
}

.landing-page .logo {
    width: 62px;
}

.landing-page .header .header-item {
    border-bottom: 1px solid #DDE1FF;
    border-right: 1px solid #DDE1FF;
    height: 83px;
    display: flex;
    flex: 1 1 auto;
    align-items: center;
    width: 100%;
    justify-content: space-between;
}

.landing-page .navigation {
    width: 914px;
    max-width: 914px;
    min-width: 914px;
    height: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

.landing-page .navigation-item {
    color: white;
    font-size: 22px;
    font-weight: 700;
    line-height: 36px;
    letter-spacing: 0.02em;
    border-right: 1px solid #DDE1FF;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.landing-page .header-item .header-dot {
    width: 10px;
    height: 10px;
    border-radius: 100%;
    background: #F5F5F5;
    margin-right: 10px;
    margin-bottom: 5px;
    display: none;
}

.landing-page .header-item .active {
    display: block;
}

.landing-page .language-selector {
    color: white;
    font-size: 22px;
    font-weight: 700;
    display: flex;
    align-items: center;
    margin-left: 30px;
    gap: 4px;
    cursor: pointer;
}

.landing-page .arrow-down {
    margin-bottom: 5px;
}

.landing-page .sign-in {
    display: flex;
    align-items: center;
    margin-right: 60px;
    margin-left: auto;
    gap: 16px;
    color: #E9EBFF;
    font-size: 22px;
}

.landing-page .sign-in-button {
    border: 1px solid #8D91AD;
    border-radius: 30px;
    padding: 6px 18px 2px 18px;
    white-space: nowrap;
    cursor: pointer;
}

.landing-page .sign-in-button:hover {
    background: #EA6A1F;
    border-color: #EA6A1F;
}

.mobile__header {
    display: none;
}

.header-logo {
    margin-left: 60px;
}

.header-margin-section {
    height: 84px;
    width: 100%
}

@media screen and (max-width: 1500px) {
    .landing-page .header {
        display: none;
    }

    .mobile__header {
        display: block;
        z-index: 40;
        position: fixed;
        top: 0;
        width: 100vw;
    }

    .mobile__nav-container {
        padding: 30px 40px 30px 40px;
        display: flex;
        flex: 1 1 auto;
        align-items: center;
        justify-content: space-between;
    }

    .mobile__header .mobile__logo {
        height: 24px;
        width: 41px;
    }

    .mobile__header .menu-icon {
        width: 24px;
        height: 24px;
        z-index: 20;
        cursor: pointer;
    }

    .mobile__menu_container {
        position: fixed;
        top: 0;
        width: 100%;
        height: 100%;
        background: #191A1B;
        z-index: 50;
        visibility: hidden;
        transform: translateY(-100%);
        transition: all .3s ease-out;
    }

    .active-menu {
        visibility: visible;
        transform: translateY(0);
        overflow-y: scroll;
    }

    .mobile__menu-header {
        display: flex;
        margin: 30px 24px 0;
        padding-bottom: 30px;
        align-items: center;
        justify-content: space-between;
        border-bottom: 1px solid #717171
    }

    .mobile__menu-section {
        display: flex;
        flex-direction: column;
        padding: 24px 24px 32px;
        gap: 32px;
        border-bottom: 1px solid #717171;
        width: 100%;
        max-width: 312px;
    }

    .mobile__menu-section_header {
        text-align: center;
        color: #717171;
        font-size: 16px;
        font-weight: 400;
        line-height: 22px;
        letter-spacing: 0.32px;
        text-transform: uppercase;
        margin: 0;
    }

    .mobile__nav-button {
        color: #E3E3E3;
        font-size: 22px;
        text-align: center;
        font-weight: 600;
        line-height: 36px;
        letter-spacing: 0.44px;
        text-transform: uppercase;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 10px;
        cursor: pointer;
    }

    .mobile__nav-button .header-dot {
        height: 10px;
        width: 10px;
        background: #EA6A1F;
        border-radius: 100%;
        margin-bottom: 7px;
        display: none;
    }

    .mobile__nav-button .active-mob, .mobile__nav-button .active-lang {
        display: block;
    }

    .mobile__orange-white-button {
        width: 100%;
        max-width: 312px;
        text-align: center;
        background: #EA6A1F;
        border-radius: 60px;
        color: #FFF;
        font-size: 16px;
        font-weight: 700;
        letter-spacing: 0.48px;
        text-transform: uppercase;
        padding-top: 6px;
        padding-bottom: 4px;
        cursor: pointer;
    }

    .mobile__orange-white-button:hover {
        background: white;
        color: #191A1B;
    }
}
